﻿body {
  background: #11256e;
  font-weight: 700; }
  body input[type=text],
  body input[type=password] {
    border: 1px solid #fff !important; }

.login {
  background: rgba(0, 0, 0, 0.4);
  color: #a8acb1;
  width: 500px;
  margin: 168px auto;
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }
  .login .login-head {
    width: 100%;
    line-height: 5rem;
    height: 5rem;
    background: #fff;
    color: #000;
    font-size: 40px;
    font-weight: 900;
    text-align: center; }
  .login .login-content {
    padding: 50px;
    margin: auto; }
    .login .login-content input.ng-valid.ng-dirty,
    .login .login-content textarea.ng-valid.ng-dirty,
    .login .login-content select.ng-valid.ng-dirty {
      background: rgba(0, 0, 0, 0.4) !important; }

/*.login-content input.ng-valid.ng-dirty,
.login-content textarea.ng-valid.ng-dirty,
.login-content select.ng-valid.ng-dirty {
    background: rgba(0,0,0,0.4) !important;
}*/
